### Method

# WebKit2WebExtension DOMNodeIterator previous_node

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_node_iterator_previous_node (
      WebKitDOMNodeIterator* self
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.